Pagina 3 di 5 PrimaPrima 12345 UltimaUltima
Risultati da 21 a 30 di 43

Discussione: NovitÓ su cfw 4.60

  1. #21
    Assolutamente si! Cfw standard darknet 4.64. Per il manager sembra che gamesonic manager abbia superato irisman.

  2. #22
    Extreme User
    Data Registrazione
    03-05-14
    Messaggi
    52
    Ciao. Non ho capito il cfw darknet e il 4.65 o il 4.64 , (quello che mi hai dato prima)? Per quando riguarda gamesonic manager devo istallare l'ultima versione P.S. posso istallare questo cfw su haibib.Confido nella tua pazienza

  3. #23
    Ops errore mio. 4.64 non esiste Ŕ 4.65. Certo che puoi installarlo sopra un altro cfw!

  4. #24
    Extreme User
    Data Registrazione
    03-05-14
    Messaggi
    52
    Grazie tantoma quale versione di gamesonic manager devo abbinare al cfw 4.65 darknet
    Ultima modifica di 93100; 24-09-2014 alle 14:50

  5. #25
    La 3.27 che dovrebbe essere l'ultima

  6. #26
    Extreme User
    Data Registrazione
    03-05-14
    Messaggi
    52
    Ciao. Ho letto da qualche parte che il cfw 4.65 darknet ha vari problemi tra cui e poco stabile, confermi o sono sciocchezze

  7. #27
    Il problema delle console Ŕ spesso di chi le usa. ╚ un cfw standard senza niente di particolare non da problemi.

  8. #28
    Extreme User
    Data Registrazione
    03-05-14
    Messaggi
    52
    Ciao a tutti. Oggi mi sono deciso e ho istallato cfw darknet 4.65. Ora ho un problema con un gioco mi potete dare una mano

  9. #29
    Senior Member L'avatar di sid01993
    Data Registrazione
    03-01-12
    LocalitÓ
    Terra
    Messaggi
    341
    dimmi tutto

  10. #30
    Extreme User
    Data Registrazione
    03-05-14
    Messaggi
    52
    Ciao a tutti.Riguarda il gioco Plants Vs Zombies Garden Warfare mi chiede di collegarmi al psn mi posso collegare o c'Ŕ un'alternativa

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •